Debian Bug report logs - #369253
manpages-dev: please make man.7 reference groff_man.7

version graph

Package: manpages-dev; Maintainer for manpages-dev is Martin Schulze <joey@debian.org>; Source for manpages-dev is src:manpages.

Reported by: Justin Pryzby <justinpryzby@users.sourceforge.net>

Date: Sun, 28 May 2006 16:48:01 UTC

Severity: minor

Tags: fixed-upstream, patch, upstream

Found in version manpages/2.28-1

Fixed in version manpages/2.34-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#369253; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: submit@bugs.debian.org
Subject: manpages-dev: please make man.7 reference groff_man.7
Date: Sun, 28 May 2006 12:34:03 -0400
Package: manpages-dev
Version: 2.28-1
Severity: minor
Tags: upstream patch

man.7 references groff_www.7 but not groff_man.7 (both included in the
groff package).

--- -	2006-05-28 12:03:18.606782000 -0400
+++ /tmp/man.7	2006-05-28 12:03:01.000000000 -0400
@@ -754,5 +754,6 @@
 .BR man2html (1),
 .BR mdoc (7),
 .BR mdoc.samples (7),
+.BR groff_man (7),
 .BR groff_www (7),
 .BR whatis (1)



Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#369253; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to Michael Kerrisk <mtk-manpages@gmx.net>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 369253@bugs.debian.org (full text, mbox):

From: Michael Kerrisk <mtk-manpages@gmx.net>
To: Justin Pryzby <justinpryzby@users.sourceforge.net>, 369253@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#369253: manpages-dev: please make man.7 reference groff_man.7
Date: Sun, 28 May 2006 22:12:19 +0200
tags 369253 fixed-upstream
thanks

> man.7 references groff_www.7 but not groff_man.7 (both included in the
> groff package).
> 
> --- -	2006-05-28 12:03:18.606782000 -0400
> +++ /tmp/man.7	2006-05-28 12:03:01.000000000 -0400
> @@ -754,5 +754,6 @@
>  .BR man2html (1),
>  .BR mdoc (7),
>  .BR mdoc.samples (7),
> +.BR groff_man (7),

Done for 2.34.

Thanks,

Michael
-- 
Michael Kerrisk
maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 

Want to help with man page maintenance?  
Grab the latest tarball at
ftp://ftp.win.tue.nl/pub/linux-local/manpages/, 
read the HOWTOHELP file and grep the source 
files for 'FIXME'.



Tags added: fixed-upstream Request was from Michael Kerrisk <mtk-manpages@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 369253-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 369253-close@bugs.debian.org
Subject: Bug#369253: fixed in manpages 2.34-1
Date: Tue, 20 Jun 2006 10:47:05 -0700
Source: manpages
Source-Version: 2.34-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.34-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.34-1_all.deb
manpages_2.34-1.diff.gz
  to pool/main/m/manpages/manpages_2.34-1.diff.gz
manpages_2.34-1.dsc
  to pool/main/m/manpages/manpages_2.34-1.dsc
manpages_2.34-1_all.deb
  to pool/main/m/manpages/manpages_2.34-1_all.deb
manpages_2.34.orig.tar.gz
  to pool/main/m/manpages/manpages_2.34.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369253@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jun 2006 19:23:19 +0200
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.34-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 369253 369960
Changes: 
 manpages (2.34-1) unstable; urgency=low
 .
   * Forward ported CONFORMING TO in diftime(3)
   * Forward ported CONFORMING TO in isalpha(3)
   * New upstream release
     . Corrected prototype in inotify_*(2) (closes: Bug#369960)
     . Add SEE ALSO referring to groff_man in man(7) (closes: Bug#369253)
   * Changed license of futex(7) to MIT
Files: 
 7ad53f06d19a389812bf663566f2b5ba 584 doc - manpages_2.34-1.dsc
 f5ba6653385f5ac4f9aaaff34a7c81eb 1181207 doc - manpages_2.34.orig.tar.gz
 c30270e27785b6125551025d3c557641 54948 doc - manpages_2.34-1.diff.gz
 de32d05e681f6a917779a45777a616c5 479194 doc important manpages_2.34-1_all.deb
 099c685db2ef34c9a9b00d9dd8962b4c 1213316 doc standard manpages-dev_2.34-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEmDDBW5ql+IAeqTIRAtBGAJ93WY0Nkm9/68U1PJB4fSUWX67w4QCfejlO
G5bM5cg4+h5JJDMEoDJNRPw=
=fUGA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 21:42:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:16:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.